/*
 * Copyright (C) 2009-2010  Lorenzo Bettini <http://www.lorenzobettini.it>
 * See COPYING file that comes with this distribution
 */

#ifndef STATUSBARFRAME_H
#define STATUSBARFRAME_H

#include <QWidget>

namespace Ui {
    class StatusBarFrame;
}

class StatusBarFrame : public QWidget {
    Q_OBJECT
public:
    StatusBarFrame(QWidget *parent = 0);
    ~StatusBarFrame();

    void setLineCol(int line, int col);

protected:
    void changeEvent(QEvent *e);

private:
    Ui::StatusBarFrame *ui;
};

#endif // STATUSBARFRAME_H
